查看: 71|回复: 3

[易语言] 易语言软件防破检测保护模块支持库4.2-4.7所有正版

[复制链接]

217

主题

217

帖子

661

积分

高级会员

Rank: 4

积分
661
发表于 2019-3-12 10:14:50 | 显示全部楼层 |阅读模式

本帖子中包含更多资源,您需要登录才可以下载或查看更多内容!

您需要 登录 才可以下载附件,没有帐号?注册账号入驻无名

支持库内置了4.2到4.7所有的正式版,因为上次发的是临时体验的4.7 所以这样以支持库形式发出来。
不会用的新手看这里:将文件放到易语言根目录的lib里面,然后打开易语言选择-工具-支持库配置-全选 即可!

易语言软件防破检测保护模块支持库4.2-4.7所有正版

易语言软件防破检测保护模块支持库4.2-4.7所有正版

检测保护模块4.7优化了大部分代码,由2.5优化到了1.5 虽然支持库达到了20.8 但其内置的模块 基本可以解决平时所需的功能
新手防破必备,可以有效的防御刚入门坡解的小白
游客,如果您要查看本帖隐藏内容请回复
回复

使用道具 举报

0

主题

6

帖子

16

积分

新手上路

Rank: 1

积分
16
发表于 7 天前 | 显示全部楼层
666666666666666666666666
回复

使用道具 举报

0

主题

6

帖子

16

积分

新手上路

Rank: 1

积分
16
发表于 7 天前 | 显示全部楼层
4444444444444444444444444444444444444444444444444444444444444
回复

使用道具 举报

0

主题

41

帖子

86

积分

注册会员

Rank: 2

积分
86
发表于 昨天 02:08 | 显示全部楼层
感谢楼主分享
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表